:host
    .record-column__name
        display: block
        font-weight: 400
        font-size: 14px
        line-height: 24px
        color: #A0A0A0
    .record-column__value
        display: block
        font-weight: 400
        font-size: 14px
        line-height: 24px
        &.record-column__value_default
            color: #222222
        &.record-column__value_brand
            color: #E66E4B
